#bodyContainer {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	font-family: arial;
	border: 0px solid black;
	background-image: url('../img/gray_bg_01.png');
}

#logoContainer {
	position: relative;
	border-bottom: 2px solid black;
	background-color: #FFFFFF;
}
#adp {
	position: absolute;
	font-size: 30px;
	font-weight: 900;
	top: -9px;
	left: 200px;
}
#adp2 {
	position: absolute;
	font-size: 12px;
	font-weight: 900;
	color: #3499FF;
	top: 27px;
	left: 450px;
}
#adminControls {
	position: relative;
	background-color: #FFFFEE;
	width: 100%;
	height: 2000px;
	overflow-x: hidden;
	overflow-y: scroll;
}

#adminControls2 {
	position: relative;
	background-color: #FFFFEE;
	width: 100%;
	height: 100px;
	overflow-x: hidden;
	overflow-y: scroll;
}
#commandBox {
	resize: none;
	width: 100%;
}
#commandOutput {
	position: relative;
	width: 100%;
	height: 400px;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #FFFFFF;
	border: 2px solid black;
	border-left: 0px solid black;
	border-right: 0px solid black;
}
#commandOutput2 {
	border: 1px solid black;
	position: relative;
	width: 100%;
	height: 63%;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #FFFFFF;
	border: 2px solid black;
	border-left: 0px solid black;
	border-right: 0px solid black;
}
#inputItem {
	position: relative;
	float: left;
	width: 250px;
}
#addUser {
}
#addUser th {
	text-align: right;
	font-weight: 100;
}
#logoProperties {
	width: 150px;
}


.ui-menu-item {
	position: relative;
	top: 23px;
	left: -35px;
	background-color: #CCCCCC;
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.ui-menu-item:hover {
	background-color: #FFFFAA;
	cursor: pointer;
}


/* ------------------ */

#logoSize {
	width: 600px;
}
#logoSubText {
	position: relative;
	top: -130px;
	left: 170px;
	font-size: 40px;
	font-family: arial;
	text-shadow: 2px 2px 10px #888888;
	z-index: 10;
}
#bodyContainer {
	position: relative;
	font-family: Arial;
	margin: 0px;
	background-color: #EEEEEE;
	height: 100%;
}

#adminContainer { position: relative; font-family: Arial; margin: 0px; background-color: #EEEEEE; height: 100%; }
#adminContainer table { border-collapse: collapse; }
#adminContainer td,#adminContainer th { border: 1px solid black; }
#adminContainer th { background-color: #3499FF; color: #FFFFFF; width: 1%; }
#adminContainer td { background-color: #FFFFFF; text-align: center; }
#adminContainer input { padding: 0; margin: 0; background-color: #FFFFFF; border: 1px solid green; width: 97%; text-align: center; }
#adminContainer a { text-decoration: none; font-weight: 900; color: #0000FF; }
#adminContainer a:hover { cursor: pointer; }
/* #adminContainer button { border: 0; background-color: #ccf2ff; padding: 0 5px; }
#adminContainer button:hover { cursor: pointer; background-color: #4dd2ff; } */


#logoContainer {
	position: relative;
	width: 100%;
	min-width: 800px;
	margin: 0 auto;
	text-align: center;
	border: 0px solid black;
	border-bottom: 4px solid #1F1F7A;
	background-color: rgb(255,255,255);
}
#loginBox {
	position: relative;
	width: 500px;
	margin: 0 auto;
	margin-top: 50px;
}
#loginTable {
	border-collapse: collapse;
	width: 100%;
	margin-top: 30px;
}
#loginTable td, th {
	border: 0px solid black;
	padding-left: 5px;
	padding-right: 5px;
	width: 50%;
}
#loginTable th {
	text-align: right;
}
html {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
body {
	position: absolute;
	left: -8px;
	width: 100%;
	background-color: rgb(183, 183, 183);
	height: 100%;
	overflow: disabled;
}

/* -------------------- */

#popupContainerBlanket {
	display: none;
	position: absolute;
	opacity: 0.6;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 10;
	background-color: #888888;
}
#popupContainer {
	display: none;
	position: fixed;
	opacity: 1.0;
	top: 50%;
	left: 50%;
	width: 400px;
	height: auto;
	margin-left: -200px;
	margin-top: -100px;
	border: 1px solid black;
	border-radius: 15px;
	padding: 5px;

	background-color: #F9F9FF;
	z-index:1000;
}
#popupIcon {
	position: relative;
	width: 100px;
	border: 0px solid black;
	
}
#popupMessage {
	position: absolute;
	margin: 5px;
	margin-left: 105px;
	padding: 5px;
	top: 0px;
	width: 280px;
	height: 80%;
	border: 0x solid black;
}

#code {
	position: relative;
	width: 99%;
	background-color: #FFFFDD;
	border: 2px solid #888888;
	margin: 15px auto;
	padding: 15px 5px 15px 5px;
}
#codeHeader {
	position: absolute;
	top: -13px;
	left: 5px;
	background-color: #FFFFFF;
	border: 2px solid #888888;
	padding: 0 10px 0 10px;
	font-weight: 900;
}

#loginTableError {
	width: 100%;
	text-align: center;
	color: #FF0000;
	font-weight: 900;
}

#loginTableReset {
	width: 100%;
	text-align: center;
	font-weight: 900;
}
#loginTableReset a {
	text-decoration: none;
	color: #0000FF;
}
